/* /webmd_uk/PageBuilder_Assets/CSS/AdModule/Ad Serving Center/Center Ad Serving _091e9c5e8075873b.css */

.centerAd_c1_rdr {
 clear: both;
 margin: 0 auto 10px 0px;
 _text-align: center;
 width: 494px;
}

.centerAd_c1_rdr .centerAd_top_fmt {
 padding-bottom: 2px;
}
.centerAd_c1_rdr .centerAd_bottom_fmt {
 clear: both;
 margin-top: 2px;
}
.centerAd_c1_rdr .centerAd_BG_fmt {
 width: 494px;
}

.sponsorBox_links_fmt {
	float:left;
	width: 350px;
}



/* /webmd_uk/PageBuilder_Assets/CSS/Guide Integration Module/Guide integration Wellness/Wellness_091e9c5e8037420b.css */

/* START Goes into Guide Nav CSS */
.horizNav_rdr { 
background: url("../../../consumer_assets/site_images/modules/g_nav_bg.png") no-repeat top left;
padding-top: 4px;
width: 494px;
}
.horizNav_rdr_bottom_fmt {
background: #fff url("../../../consumer_assets/site_images/modules/g_nav_bg.png") bottom left no-repeat;
font-size: 1%;
height: 6px;
}
.horizNav_rdr .show_fmt {
display: block;
}
.horizNav_rdr .hide_fmt {
display: none;
}
.horizNav_rdr .chapterMenu_fmt {
clear: both;
min-height: 33px;
margin: 0px;
padding: 2px 2px 0px 7px;
width: 487px;
}
* html .horizNav_rdr .chapterMenu_fmt {
height: 33px
}
.chapterMenu_fmt div a {
background: url("../../../consumer_assets/site_images/modules/g_nav_tab.gif") no-repeat top left;
color: #666;
display: inline;
float: left;
font-size: 80%;
font-weight: bold;
min-height: 23px;	
line-height: 11px;
margin: 3px 3px 0px 2px;
padding: 2px 5px 2px 5px;
text-align: center;	
text-decoration: none;
width: 65px;
}
* html .chapterMenu_fmt div a {
height: 23px;
}	
.horizNav_rdr .chapterMenu_fmt .chapterMenuOn_fmt a {
background: url("../../../consumer_assets/site_images/modules/g_nav_tab.gif") no-repeat 0px -40px;
color: #000;
}

.horizNav_rdr .horizNav_subChapterMenu_fmt {
clear: both;
color: #000;
font-weight: bold;
padding: 3px 0px;
text-align: center;
}
.horizNav_selectTopic_fmt {
font-size:90%;
}
.horizNav_rdr .horizNav_subMenu_fmt { 
clear: both;
font-size: 90%;
font-weight: bold;
margin: 0px 6px 0px 7px;
padding: 3px 0px 3px 0px;
}	
.horizNav_rdr .horizNav_subMenu_fmt a {
color: #666;
font-weight: bold;
font-size: 90%;
margin: 0px 6px 0px 4px;
padding: 0px 0px 2px 3px;
}
.horizNav_rdr .horizNav_nudge_on_fmt a {
color: #000 !important;
}
.horizNav_rdr .horizNav_nudge_off_fmt, .horizNav_rdr .horizNav_nudge_on_fmt {
display: inline;
}
/* END Goes into Guide Nav CSS */










